/*
.col2Left{
    order:1;
}
.col2Right.sidebar{
    order:2;
}
@media only screen and (max-width: 768px) {
    .col2Left{
        order:2;
    }
    .col2Right.sidebar{
        order:1;
    }
}
*/


#deliveryAddress.hidden,
#divFederalstate.hidden,
#labelFederalstate.hidden,
#divFederalstatedelivery.hidden,
#labelFederalstatedelivery.hidden,
.labelFederalstatedel.hidden,
.newLoc.hidden,
#secContactDiv.hidden,
#divProof.hidden,
#label_cert.hidden,
.certClassSelects.hidden,
#infotextSub.hidden{
    display:none;
}

.overview fieldset{
    border:2px solid #5e5d5d;
    margin-top:20px;
    padding:10px;
}

.frame .tx-vlogantrag .overview legend {
    width:auto;
}

.frame .tx-vlogantrag a.back, .frame .tx-vlogantrag .btn, .frame .tx-vlogantrag .next {
    background-color: #12638e;
}
.frame .tx-vlogantrag .progress-bar .step{
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

@media only screen and (max-width: 550px) {
    .frame .tx-vlogantrag .progress-bar .step p{
        display:none;
    }
}

.frame .tx-vlogantrag .progress-bar .step .bullet {
    border: 2px solid #12638e;
    background-color: #12638e;
}

.frame .tx-vlogantrag .progress-bar .step .bullet.active {
    border-color: #b2c7d2;
    background-color: #b2c7d2;
}

fieldset .colorblue{
    color: #12638e;
    font-weight:700;
}



/***********************/
#panel {

    margin: auto;
}

.toolt{
    position: relative;
}
.toolt label{
    font-weight:400;
}
.moreinfo {
    display: inline-block;
    text-decoration: none;
}
.moreinfo.right {
    margin-left:5px;
    font-weight: 400;
}

.moreinfo::before {
    background-color: #12638e;
    content: "i";
    color:white;
    width: 14px;
    height: 23px;
    background-repeat: no-repeat;
    display: inline-block;
    background-size: 50%;
    background-position: 50% 50%;
    //position: absolute;
    right: 0;
    //border-radius: 3em;
    text-align:center;
}



.floatingpanel {
    position: absolute;
    width:calc(80% - 30px);
    display: none;
    padding: 10px 25px 15px;
    background-color:white;
    z-index:100;
    font-size:0.8em;
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
    background-color:#12638e;
    color:white;
    margin:5px 15px;
    left:0;
}
.floatingpanel:before {
    position: absolute;
    width:15px;
    height:15px;
    content:"";
    background-color:#12638e;
    top:-7px;
    left:50px;
    transform: rotate(45deg);
}
.floatingpanel p{
    background-color:#12638e;
    color:white !important;
    font-weight:400;
}

.floatingpanel u{
    text-decoration: underline;
}
a:hover .floatingpanel {
    display: block;
}

.floatingpanel p {
    margin: 5px 0 0;
    padding: 0;
    color: #333;
}

#buttonSendContacts,
#nosubsButtonProof{
    float:right;
    border:none;
    border-radius:0;
}

#nosubsButton.hidden,
#nosubsButtonProof.hidden{
    display:none;
}


.tx-vlogantrag .form-control {
    margin-bottom:5px;
}

fieldset hr{
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top-color: currentcolor;
    border-top-style: none;
    border-top-width: 0px;
    border-top: 1px solid #5e5d5d;

}


.frame .tx-vlogantrag legend {
    font-size: 1em;
}

input[type="text"]:readonly {
    color: #666;
}


.certlist{
    display: flex;
    flex-flow: column;
}

.certlist.hidden::before{
    display:none;
}

#infotextSub{
    font-size:0.9em;
    color:#12638e;
    text-align:right;
}

input[type="checkbox"].error::before {
    color: #666;
}

#takeoverVr.error::before {
    color: #666;
}

label[for="takeoverVr"].error::before,
label[for="takeover_0"].error::before,
label[for="takeover_1"].error::before,
label[for="takeover_2"].error::before,
label[for="takeover_3"].error::before,
label[for="takeover_4"].error::before,
label[for="takeover_5"].error::before,
label[for="takeover_6"].error::before,
label[for="takeover_7"].error::before,
label[for="takeover_8"].error::before,
label[for="takeover_9"].error::before,
label[for="takeover_10"].error::before {
    content: '';
    width: 20px;
    height: 20px;
    display: inline;
    position: absolute;
    border: 3px solid #821c26;
    left: 12px;
    top: 4px;
}



